
PENGADIAN EMAS - Bug #15715

[UAT] [AND] [TnC] Checkbox in the TnC ###9624

07 February 2023 06:07 PM - yap chekying

Status: Closed Start date: 07 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual Result:

When tapped the ticked checkbox. The tick in the checkbox was removed (as expected). But the PDF opened again.

Expected Result:

When tapped the ticked checkbox. The tick in the checkbox was removed (as expected), the PDF should be not opened again

UID: UATEMAS120

Screen: Attached

History

#2 - 07 February 2023 06:08 PM - yap chekying

Please make sure it work the same way for Registration, Buy and Sell.

#3 - 08 February 2023 04:07 PM - aiman baharum

- Assignee changed from Hao Ter Tai to aiman baharum

#4 - 09 February 2023 10:21 AM - aiman baharum

- Status changed from New to In Progress

#5 - 09 February 2023 05:20 PM - aiman baharum

- % Done changed from 0 to 100

branch ved_v2 85060763004f6c1a0bd83af17637f579a0f84f50

#6 - 10 February 2023 09:50 AM - yap chekying

Please help to change TnC screens for Registration, Buy, Sell and Favorite as per below description. Thanks.

The checkbox was not ticked when I tapped the sentence "syarat dan ketentuan...". It opened the PDF.

Purpose Initiative: If customer already opened the PDF. When customer want to tick the checkbox. No need to open th PDF again

#7 - 10 February 2023 09:51 AM - yap chekying

Please change for Direct Debit also.

#8 - 10 February 2023 09:53 AM - aiman baharum

- % Done changed from 100 to 0

#9 - 10 February 2023 06:25 PM - aiman baharum

- % Done changed from 0 to 80
branch ved_v2 f8908ac19e960acb3c8a11226ef37aeb10e797c4

#10 - 13 February 2023 10:15 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 80 to 0

#11 - 13 February 2023 01:46 PM - yap chekying

- Status changed from In Progress to Assigned

- Assignee changed from yap chekying to aiman baharum

If checkbox is uncheck, pdf not open when tap on sentence.

#12 - 13 February 2023 03:38 PM - aiman baharum

- % Done changed from 0 to 100

branch ved_v2 0964c05a99208f1117a03e503c443ef263b19308

#13 - 13 February 2023 04:49 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#14 - 14 February 2023 02:39 PM - yap chekying

- Status changed from Assigned to Pending Close

Resolved

#15 - 15 February 2023 04:45 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

Screen-Recording-20230207-122938.mp4 3.94 MB 07 February 2023 yap chekying
